/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "Efeitos 2D";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "Efeitos 3D";

/* build-appear */
"Appear *BuildAppear*" = "Aparecer";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "Inferior Central";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "Inferior Central";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "Inferior Central";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Esquerda Inferior";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Esquerda Inferior";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Esquerda Inferior";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Esquerda Inferior";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Esquerda Inferior para Direita Superior";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Esquerda Inferior para Direita Superior";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Direita Inferior";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Direita Inferior";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Direita Inferior";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Direita Inferior";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Direita Inferior para Esquerda Superior";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Direita Inferior para Esquerda Superior";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "De Baixo para Cima";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "De Baixo para Cima";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "De Baixo para Cima";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "De Baixo para Cima";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "De Baixo para Cima";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "De Baixo para Cima";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "De Baixo para Cima";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "De Baixo para Cima";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "De Baixo para Cima";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "De Baixo para Cima";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Esquerdo Central";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Esquerdo Central";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Esquerdo Central";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Direito Central";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Direito Central";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Direito Central";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Centraliza a Parte Inferior";

/* transition-kSFXPivotLeft */
"Centers Left" = "Centraliza à Esquerda";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Centraliza à Esquerda e Direita";

/* transition-kSFXPivotRight */
"Centers Right" = "Centraliza à Direita";

/* transition-kSFXPivotTop */
"Centers Top" = "Centraliza a Parte Superior";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Centraliza as Partes Superior e Inferior";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Em Sentido Horário";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Cantos";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Cantos";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Em sentido anti-horário";

/* transition-3D-cube */
"Cube" = "Cubo";

/* build-appear */
"Disappear *BuildAppear*" = "Desaparecer";

/* build-dissolve */
"Dissolve *build*" = "Dissolução";

/* transition-dissolve */
"Dissolve *transition*" = "Dissolução";

/* transition-scale-down */
"Down" = "Para baixo";

/* build-zoom-down */
"Down *ZoomBuild*" = "Para baixo";

/* transition-bounce */
"Drop *Bounce*" = "Soltar";

/* build-drop */
"Drop *DropBuild*" = "Soltar";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Efeitos Experimentais";

/* transition-fade-through-black */
"Fade Through Black" = "Desvanecer Através do Preto";

/* build-flip */
"Flip *RevolveFlip*" = "Virar";

/* transition-flip */
"Flip *transition*" = "Virar";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Virar dos Lados";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Da Parte Inf. Esq.";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Da Parte Inf. Dir.";

/* transition-bounce-centered */
"From Center" = "Do Centro";

/* transition-bounce-from-left */
"From Left" = "Da Esquerda";

/* transition-bounce-from-right */
"From Right" = "Da Direita";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Da Parte Sup. Esq.";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Da Parte Sup. Dir.";

/* transition-scale-in */
"In" = "Entrada";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Da Esq. para a Dir.";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Da Esq. para a Dir.";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Da Esq. para a Dir.";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Da Esq. para a Dir.";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Da Esq. para a Dir.";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Da Esq. para a Dir.";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Da Esq. para a Dir.";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Da Esq. para a Dir.";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Da Esq. para a Dir.";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Da Esq. para a Dir.";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Mosaico Giro Grande";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Mosaico Giro Pequeno";

/* transition-motion-dissolve */
"Motion Dissolve" = "Dissolução Animada";

/* build-move-in */
"Move In *MoveInBuild*" = "Entrada";

/* transition-move-in */
"Move In *SlideIn*" = "Entrada";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Entrada e Dissolução";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Entrada e Dissolução";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Saída";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Saída e Dissolução";

/* build-none */
"None *BuildNull*" = "Nenhum";

/* transition-none */
"None *NullTransition*" = "Nenhum";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Efeitos do Objeto";

/* transition-scale-out */
"Out" = "Saída";

/* build-pivot */
"Pivot *PivotBuild*" = "Pivotante";

/* transition-pivot */
"Pivot *PivotTransition*" = "Pivotante";

/* transition-pivotcw */
"Pivot - Fancy" = "Pivotante - Divertido";

/* transition-pivotcw */
"Pivot Clockwise" = "Pivotante em Sentido Horário";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Pivotante em Sentido Horário";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Pivotante Em Sentido Anti-Horário";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Pivotante Em Sentido Anti-Horário";

/* transition-push */
"Push" = "Arrasto";

/* transition-reveal */
"Reveal" = "Revelar";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Revelar e Dissolver";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Da Dir. para a Esq.";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Da Dir. para a Esq.";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Da Dir. para a Esq.";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Da Dir. para a Esq.";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Da Dir. para a Esq.";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Da Dir. para a Esq.";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Da Dir. para a Esq.";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Da Dir. para a Esq.";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Da Dir. para a Esq.";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Da Dir. para a Esq.";

/* transition-scale */
"Scale *ScaleUp*" = "Escala";

/* build-scale */
"Scale *ZoomBuild*" = "Escala";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Iniciar Filme";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Parar Filme";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Efeitos de Texto";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "Superior Central";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "Superior Central";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "Superior Central";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "Superior Esquerda";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "Superior Esquerda";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "Superior Esquerda";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "Superior Esquerda";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Esquerda Superior para Direita Inferior";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Esquerda Superior para Direita Inferior";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Superior Direita";

/* transition-v */
"Top Right *CW*" = "Superior Direita";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Superior Direita";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Superior Direita";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Direita Superior para Esquerda Inferior";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Direita Superior para Esquerda Inferior";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "De Cima para Baixo";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "De Cima para Baixo";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "De Cima para Baixo";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "De Cima para Baixo";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "De Cima para Baixo";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "De Cima para Baixo";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "De Cima para Baixo";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "De Cima para Baixo";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "De Cima para Baixo";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "De Cima para Baixo";

/* transition-3D-cube-opposite */
"Tumbler" = "Acrobata";

/* transition-twirl */
"Twirl *Twirl*" = "Giro";

/* build-twirl */
"Twirl *TwirlBuild*" = "Giro";

/* transition-scale-up */
"Up" = "Para Cima";

/* build-zoom-up */
"Up *ZoomBuild*" = "Para Cima";

/* transition-wipe */
"Wipe" = "Varredura";

/* build-wipe */
"Wipe *WipeBuild*" = "Varredura";

